# Options

# Interface

## Use language

## Posts that begins with another user's @username

## Trends filter

all latin cyrillic han

## Custom hashtags (comma-separated)

# Media links preview

## Images preview

Display GIF images

## Youtube links preview

## Vimeo links preview

## Preview size

full short

## Proxy for images preview

# Sound notifications

## Mentions

## Direct Messages

0

# Keys

## Send key